/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating will be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

@media only screen and (max-width: 768px) {
	
.slideshow_align_caption {
display: table-cell;
vertical-align: top;
position: relative;
padding-top:0px;
}

/*modifiche del breadcrumb*/
.breadcrumb-trail span, .alternate_color .breadcrumb a {
    color: #006ab0;
    font-size: 8px!important;
    font-family: 'arial',Helvetica,sans-serif;
}
.title_container .breadcrumb { 
		z-index: 10; 
		line-height: 12px; 
		font-size: 11px; 
		position: absolute; 
		right: 50px; 
		top: 20%!important; 
		margin-top: -7px; 
	}
	/*Fine modifiche del breadcrumb*/
	
	
	 /* slider articoli gestione font titoli 
	.html_elegant-blog #top .post-entry .post-title, .html_elegant-blog .avia-content-slider .slide-entry-title {
    text-align: left;
    font-size:;
	font-weight: normal;
    text-transform: inherit;
    padding: 15px 0 15px;
    letter-spacing: 2px;
    line-height: 1.2em;
    margin-bottom: 10px;
}*/
	
}
/*FINE MEDIA QUERY*/


 /* Titoli gallery masonry corsi di laurea */
/*
.av-masonry-entry .av-masonry-entry-title {
    line-height: 1.3em;
    margin: 0;
    font-size: 20px;
}
*/ 

 /*content slider home page*/

p+h1, p+h2, p+h3, p+h4, p+h5, p+h6 {
    margin-top: -5px!important;
}


 /*titoli delle categorie portfolio*/

#top h1 a, #top h2 a, #top h3 a, #top h4 a, #top h5 a, #top h6 a
 {
    font-weight: inherit;
    text-decoration: none;
    color: inherit;
    font-size: !important;
	 line-height: 1px!important;
	 padding: 0 1% 1% 1%!important;
}

 /* slider articoli elimina data 
.html_elegant-blog #top .post-entry .post-meta-infos, .html_elegant-blog .avia-content-slider .slide-meta {
    display: none!important;
    text-align: center;
    padding: 10px 0;
    border-top-width: 1px;
    border-top-style: solid;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    margin-top: 40px;
    width: 100%;
    clear: both;
    float: left;
}*/

 /* slider articoli gestione font titoli

.html_elegant-blog #top .post-entry .post-title, .html_elegant-blog .avia-content-slider .slide-entry-title {
    text-align: left;
    font-size:;
	font-weight: normal;
    text-transform: inherit;
    padding: 15px 0 15px;
    letter-spacing: 2px;
    line-height: 1.2em;
    margin-bottom: 10px;
} */

/* slider articoli elimina bordo bottom 

.html_elegant-blog .av-vertical-delimiter {
    display: none!important;
    margin: 0 auto;
    width: 40px;
    border-top-width: 3px;
    border-top-style: solid;
    padding-bottom: 16px;
}*/

 /* slider articoli elimina i pulsanti 

.html_elegant-blog .more-link {
    display: none!important;
    text-align: center;
    margin: 0px auto 10px auto;
    clear: both;
    width: 250px;
    border: none;
    border-style: solid;
    border-width: 1px;
    padding: 10px 0;
    border-radius: 2px;
}*/

 /* slider articoli gestione immagine per toglierla sostituire block con none in display */

.avia-content-slider .slide-image, .avia-content-slider .slide-image img {
    border-radius: 3px;
    display: block;
    position: relative;
    -webkit-perspective: 1000px;
    -webkit-backface-visibility: hidden;
    margin: 0 auto;
}

/* Testo chekbox privacy policy forminator*/

.forminator-checkbox__label, .forminator-checkbox__label p {
    font-size: 11px!important;
    font-family: arial;
    font-weight: normal;
	margin-top: 0px!important;
	line-height:10px!important;
}

/* Sezione News per eliminare i bordi*/

.av-magazine-top-bar {
    line-height: 30px;
    overflow: hidden;
    border-bottom-width: 0px!important;
    border-bottom-style: solid;
    margin-bottom: 10px;
}

.av-magazine .av-magazine-sideshow.av_one_half {
    margin-left: 3%;
    padding-left: 3%;
    width: 50%;
    border-left-width: 0px!important;
    border-left-style: none;
}
/* FINE Sezione News per eliminare i bordi*/